
Redmine - Patch #915

lang/ja.yml: updated (up to r1291)

2008-03-24 05:36 - Satoru KURASHIKI

Status: Closed Start date: 2008-03-24

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

hi,

The attached file includes:

Add: translation for new messages.

Fix: Account activation email subject (tense).

regards,

Associated revisions

Revision 1300 - 2008-03-27 20:27 - Jean-Philippe Lang

Translation updates: (closes #915, #927, #929, #923, #914, #919)

Japanese (Satoru Kurashiki)

Simplified Chinese (chaoqun zou)

Danish (kim madsen)

Norwegian (Kai Olav Fredriksen)

Traditional Chinese (shortie lo)

German (Sven Schuchmann)

History

#1 - 2008-03-27 21:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1300.

Files

ja.yml 27.4 KB 2008-03-24 Satoru KURASHIKI
